RubyGems Navigation menu

futuroscope 0.1.11

Futuroscope is yet another simple gem that implements the Futures concurrency pattern.

版本列表:

  1. 0.1.11 - February 23, 2014 (12.5 KB)
  2. 0.1.10 - February 11, 2014 (12.5 KB)
  3. 0.1.9 - January 31, 2014 (12.0 KB)
  4. 0.1.8 - January 31, 2014 (12.0 KB)
  5. 0.1.7 - January 29, 2014 (12.0 KB)
显示所有 (24 个版本)

Development 依赖关系 (4):

所有者:

作者:

  • Josep Jaume Rey Peroy

SHA 256 checksum:

36bb21563067f038ae78852fc1e6e37fd50dc08662a9e4d73c7bbee6f87d7b46

下载总次数 396,410

这个版本 330,759

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本:

相关链接: